@charset "UTF-8";

/*==========================
  layout
==========================*/
.marker-yellow{
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #fff0b8));
  background: linear-gradient(transparent 60%, #fff0b8 60%);
}
.option-lead{
  color: #0056a3;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  border: solid 1px #0056a3;
}
/* リスト */
ol.count-listType01 >li{
  padding-left: 1.5em;
  text-indent: -1.5em;
  line-height: 1.6;
}
ol.count-listType01 .count-circle{
  padding-right: 5px;
}
ol.count-listType01 .count-circle >img{
  max-width: 100%;
  vertical-align: middle;
}
/* opt-other */
.opt-other > .title-lv3::before{
  content: '';
  display: inline-block;
  background-color: #edc597;
  border-radius: 50%;
  vertical-align: top;
}

@media (max-width: 767px){
  /* SP */
  /*==========================
    common
  ==========================*/
  .fs-em{
    font-size: 22px;
  }

  /*==========================
    layout
  ==========================*/
  .option-lead{
    font-size: 16px;
    padding: 19px 10px;
  }
  /* リスト */
  ol.count-listType01{
    font-size: 16px;
  }
  ol.count-listType01 > li:not(:first-child){
    margin-top: 20px;
  }
  ol.count-listType01 >li{
    padding-left: 1.7em;
    text-indent: -1.7em;
  }
  ol.count-listType01 .count-circle >img{
    width: 25px;
  }
  .option .listType01 >li{
    font-size: 14px;
  }
  .count-circle > .count-num{
    left: -30%;
  }
  /* opt-column */
  .opt-icon-img{
    max-width: 180px;
    margin: 0 auto;
  }
  .opt-box{
    margin-top: 30px;
  }
  /* opt-other */
  .count-listType01{
    margin-top: 30px;
  }
  .opt-other:not(:first-child){
    margin-top: 30px;
  }
  .opt-other > .title-lv3{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
  }
  .opt-other > .title-lv3::before{
    width: 26px;
    height: 26px;
    margin-right: 6px;
  }
}

@media (min-width:768px){
  /* PC */
  /*==========================
    common
  ==========================*/
  .option .cv-btn-area{
    margin-bottom: 100px;
  }
  .fs-em{
    font-size: 30px;
  }

  /*==========================
    section02
  ==========================*/
  .option .section02{
    margin-top: 70px;
  }
  
  /*==========================
    layout
  ==========================*/
  .option-lead{
    padding: 30px;
  }
  .option-lead > p{
    margin-top: 1em;
    font-size: 22px;
  }
  .option-lead > p:first-child{
    margin-top: 0;
  }
  /* リスト */
  ol.count-listType01 > li{
    margin-top: 30px;
    font-size: 20px;
  }
  ol.count-listType01 > li:first-child{
    margin-top: 0;
  }
  ol.count-listType01 .count-circle >img{
    width: 30px;
  }
  .option .listType01 >li{
    font-size: 16px;
  }
  /* opt-column */
  .opt-column{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 70px;
  }
  .opt-icon-img{
    max-width: 145px;
    margin-right: 20px;
  }
  /* opt-other */
  .opt-other:not(:first-child){
    margin-top: 50px;
  }
  .opt-other > .title-lv3{
    margin-bottom: 30px;
    font-size: 27px;
  }
  .opt-other > .title-lv3::before{
    width: 32px;
    height: 32px;
    margin-right: 6px;
  }
}